Bug 1262711 - Review Request: golang-github-noahdesu-go-ceph - Go bindings for RADOS, RBD, and CephFS
Summary: Review Request: golang-github-noahdesu-go-ceph - Go bindings for RADOS, RBD, ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-14 07:39 UTC by Jan Chaloupka
Modified: 2015-10-03 17:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:58:31 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-09-14 07:39:40 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-noahdesu-go-ceph/golang-github-noahdesu-go-ceph.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-noahdesu-go-ceph/golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.fc20.src.rpm

Description: Go bindings for RADOS, RBD, and CephFS

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11077142

$ rpmlint golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.fc20.src.rpm golang-github-noahdesu-go-ceph-devel-0.3.0-0.1.gitb15639c.fc20.noarch.rpm golang-github-noahdesu-go-ceph-unit-test-0.3.0-0.1.gitb15639c.fc20.x86_64.rpm
golang-github-noahdesu-go-ceph-unit-test.x86_64: E: devel-dependency golang-github-noahdesu-go-ceph-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-09-15 13:22:33 UTC
- Spec file conforms to current golang packaging draft.
- only sources installed
- license correct and valid.

package approved

Comment 2 Jan Chaloupka 2015-09-15 17:55:20 UTC
New Package SCM Request
=======================
Package Name: golang-github-noahdesu-go-ceph
Short Description: Go bindings for RADOS, RBD, and CephFS
Upstream URL: https://github.com/noahdesu/go-ceph
Owners: fpokorny jchaloup
Branches: f23 f22 f21 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-09-15 18:22:52 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-09-16 07:32:01 UTC
golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15986

Comment 5 Fedora Update System 2015-09-16 07:35:56 UTC
golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8104

Comment 6 Fedora Update System 2015-09-16 07:37:32 UTC
golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15990

Comment 7 Fedora Update System 2015-09-16 07:42:46 UTC
golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15993

Comment 8 Fedora Update System 2015-09-16 17:51:21 UTC
golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-noahdesu-go-ceph'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15986

Comment 9 Fedora Update System 2015-09-16 23:51:06 UTC
golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-noahdesu-go-ceph'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8104

Comment 10 Fedora Update System 2015-09-17 01:01:45 UTC
golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-noahdesu-go-ceph'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15993

Comment 11 Fedora Update System 2015-09-17 01:05:35 UTC
golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-noahdesu-go-ceph'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15990

Comment 12 Fedora Update System 2015-10-03 17:58:29 UTC
golang-github-noahdesu-go-ceph-0.3.0-0.1.gitb15639c.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.